This plugin allows for easier timer and callback management with named timer handles.

Note that you can also use this plugin in a Node.js context with:
	const namedTimers = require("jquery-named-timers");
	namedTimers().createTimer("regularTimer").startTimer(5000,
		function() {
			// do some work...
			// ...
		}
	);

	namedTimers().createTimer("oneOffTimer").startTimer(5000,
		function() {
			// remove timer to make this a one-off
			namedTimers().deleteTimer("oneOffTimer");
			// do some work...
			// ...
		}
	);

For more information, please visit the plugin's homepage at:
http://gooeysoftware.com/jsplugins/named-timers/
